Subject: Re: [Emu] Agenda Items for IETF 102

From: John Mattsson <[email-masked]>
Date: Thu, 28 Jun 2018 10:00:11 +0000

Hi Joe,

I would like to request time to discuss draft-ietf-emu-eap-tls13. The discussion topics would be the issues highlighted by Jouni Malinen.

   - EAP state machine and EAP TLS with 1.3
   - Sending additional information in the Flags byte
   - Send payload in EAP-Success
   - Derivation of Key_Material, IV, Session-ID
   - Assumed API between EAP-TLS and TLS
 
If we have time after discussing the working group adopted drafts draft-ietf-emu-eap-tls13 and 	
draft-ietf-emu-rfc5448bis I think we should discuss the remaining charter items:

- Develop an extension to EAP-AKA' such that Perfect Forward Secrecy
can be provided. There may also be privacy improvements that
have become feasible with the introduction of recent identity
privacy improvements in 3GPP networks.

- Gather experience regarding the use of large certificate and
certificate chain sizes in the context of EAP-TLS (all versions),
as some implementations and access networks may limit the 
number of EAP packet exchanges that can be handled.
Document operational recommendations or other mitigation
strategies to avoid issues.

Best would be if somebody requests presentation time, but if that does not happen I think we should have an open mic discussion on the agenda.

Cheers,
John